.massa-previsao {
    grid-column: span 4;
    grid-row: span 4;
    background-color: #fff;
    border: 1px solid #E5E5E5;
    border-radius: 5px;
    padding: 20px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.massa-previsao header{
    display: flex;
    justify-content: space-between;
    width: 100%;
}
.massa-previsao header h2{
    font-family: "Poppins-ExtraBold";
    font-size: 18px;
    line-height: 22px;
    color: #2f2f2f;
}
.massa-previsao header span{
    font-family: "Poppins-Medium";
    font-size: 14px;
    line-height: 16px;
    color: #595959;
    text-align: end;
}
.previsao-container {
    display: flex;
    justify-content: center;
}

.prev-dg {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 28px;
}
.previsao-container .diaria {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 15px;
}
.previsao-container .diaria img{
    display: flex;
    flex-direction: row;
    text-align: center;
    align-items: center;
}
.previsao-container .diaria img {
    width: 70px;
    height: 70px;
    object-fit: cover;
}
.previsao-container .diariaPrev {
    display: flex;
    flex-direction: column;
    text-align: center;
    align-items: center;
}
.previsao-container .tempMinMax {
    display: flex;
    gap: 10px;
}
.previsao-container .tempAtual .temp {
    font-size: 18px;
    font-family: poppins-ExtraBold;
    color: #2F2F2F;
}

.tempMinMax span + span {
    margin-left: 6px;
}

.prevDias {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 6px;
}

.prevDias .prevDiasIcon {
    width: 30px;
    height: 30px;
    object-fit: cover;
}
.previsao-container .maxTemp{
    font-family: "Poppins-Medium";
    font-size: 14px;
    line-height: 19px;
    color: #2c2c2c;
}
.previsao-container .minTemp{
    font-family: "Poppins-Medium";
    font-size: 14px;
    line-height: 19px;
    color: #2c2c2c;
}

.previsaoTempoMobile {
	display: none ;
}

.previsaoTempoMobile .splide__arrow{
    background: transparent;
}
.previsaoTempoMobile {
    display: none !important;
}
.previsaoTempoMobile .splide__arrow svg {
	fill: #234084;
	height: 1.2em;
	width: 1.2em;
}
.previsaoTempoMobile .splide__pagination {
    display: none;
}
@media (max-width:700px){
    .previsaoTempoMobile {
        display: block;
        width: 100%;
        height: 100%;
    }
    .previsao-container .previsaoTempoMobile .prevDias {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .previsao-container .prevDias {
        display: none;
        flex-direction: column;
        align-items: center;
    }
    .previsaoTempoMobile {
        display: inherit !important;
    }
    .osg-previsao header h2{
        font-size: 14px;
    }
    .osg-previsao header span {
        font-size: 9px;
        line-height: 20px;
    }

    .massa-previsao {
        grid-column: span 6;
        grid-row: span 4;
    }
}
